## stegosuite 0.7.3

=== debian/changelog ===
stegosuite (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * debian/control: Change Section from Java to Graphics.
    Thanks to Axel Beckert for the report. (Closes: #829258)

 -- Markus Koschany <apo@debian.org>  Fri, 07 Oct 2016 20:30:01 +0200

stegosuite (0.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #825238)

 -- Tobias Ilte <tobias@stegosuite.org>  Sun, 12 Jun 2016 14:40:18 +0200
