## stegosuite 0.8.0

=== debian/changelog ===
stegosuite (0.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Tobias Ilte ]
  * Fix typo in man page

  [ tony mancill ]
  * Update runtime dependency from libswt-gtk2-4-jni to libswt-gtk-4-jni
    (Closes: #917576)   
  * Update Vcs- fields in debian/control for Salsa
  * Drop get-orig-source target from debian/rules
  * Use debhelper 11
  * Bump Standards-Version to 4.3.0

 -- tony mancill <tmancill@debian.org>  Wed, 02 Jan 2019 20:42:14 -0800

stegosuite (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * deal with stegosuite.appdata.xml in stegosuite.install
  * add png to mime type in desktop file
  * ignore junit instead of testng
  * update file location in copyright
  * add libcommons-cli-java to dependencies
  * update patches 
  * update manpage

 -- Tobias Ilte <tobias@stegosuite.org>  Fri, 13 Oct 2017 19:40:18 +0200
