## stegosuite 0.9.0

=== debian/changelog ===
stegosuite (0.9.0-1) unstable; urgency=medium

  [ Tobias Ilte ]
  * New upstream release
  * New dependency: libpicocli-java (replaces libcommons-cli-java)
  * Switch to upstream man pages
  * Switch to upstream .desktop file
  * Remove obsolete gtk2-patch
  * Update pom.xml-patch
  * Update watch file
  * Add metainfo.xml to copyright file
  * Update to debhelper 13
  * Remove debian/compat file
  * Bump standards-version to 4.6.1

  [ tony mancill ]
  * Update Uploader email address to match changelog address
  * Address formatting in debian/copyright
  * Set Rules-Requires-Root: no in debian/control

 -- Tobias Ilte <tobias@stegosuite.org>  Fri, 21 Oct 2022 20:28:18 +0200
