=== debian/control ===
--- 
+++ 
@@ -5,27 +5,28 @@
 Uploaders:
  Tobias Ilte <tobias@stegosuite.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  liblogback-java,
  libmaven-compiler-plugin-java,
  libmaven-jar-plugin-java,
  libslf4j-java,
  libswt-gtk-4-java,
- libcommons-cli-java,
+ libpicocli-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/stegosuite.git
 Vcs-Browser: https://salsa.debian.org/java-team/stegosuite
-Homepage: https://dev.stegosuite.org/stegosuite/stegosuite
+Homepage: https://codeberg.org/tob/stegosuite
+Rules-Requires-Root: no
 
 Package: stegosuite
 Architecture: all
 Depends:
- default-jre | java8-runtime,
+ default-jre | java11-runtime,
  libswt-cairo-gtk-4-jni,
  libswt-gtk-4-jni,
- libcommons-cli-java,
+ libpicocli-java,
  ${maven:Depends},
  ${misc:Depends}
 Suggests:
