=== debian/watch ===
version=4
https://codeberg.org/tob/stegosuite/tags /tob/stegosuite/archive/(.+)\.tar\.gz
